[Startup]
Width=800
Height=600
Screen=0
Color=1
Menushow=0
Menumove=0
Menuspeed=0
UseMouse=1
UseKey=1

[Key]
Space=32
Return=13
Esc=27
Left=37
Up=38
Right=39
Down=40
Home=36

[Font]
BFont=ºÚÌå
BFontSize=50
BFontR0=0
BFontG0=0
BFontB0=0
BFontR1=0
BFontG1=0
BFontB1=0
CFont=Á¥Êé
CFontSize=50
CFontR0=255
CFontG0=255
CFontB0=255
CFontR1=180
CFontG1=106
CFontB1=41

[ShowStyle]
BLineSize=5
BLineR=0
BLineG=0
BLineB=0
BBackR=255
BBackG=255
BBackB=255
CLineSize=5
CLineR=180
CLineG=106
CLineB=41
CBackR=198
CBackG=151
CBackB=81

